[Option]
Option=0
;option=0为系统默认语言，option=936为简体中文，其余状态为英文

CtrlCnt=24
InfoCnt=53

936=SChinese
1250=English

------------------------------------------------------------
[English_Ctrl]
Ctrl000=DiskCheck
Ctrl001=disk
Ctrl002=Help
Ctrl003=Exit
Ctrl004=Img File
Ctrl005=Burn
Ctrl006=Clear Info
Ctrl007=Format to Normal
Ctrl008=Check Data
Ctrl009=Product Mode
Ctrl010=Startup Mode
Ctrl011=User Data
Ctrl012=Data Path
Ctrl013=Card and Image
Ctrl014=Write Mode
Ctrl015=Rate
Ctrl016=Dynamic Data
Ctrl017=Name
Ctrl018=Option
Ctrl019=Available
Ctrl020=Information
Ctrl021=About PhoenixCard
Ctrl022=CopyRight (C) 2010
Ctrl023=Update Version

[English_Info]
Info000=NOT Found Removable Disk !
Info001=Please Select The Disk You Want To Write Image File !
Info002=Error
Info003=Format Card To Normal Mode Failed !
Info004=Format Card To Normal Mode Success !

Info005=Error
Info006=Inforamtion
Info007=Warning
Info008=Image File Not Exist !
Info009=Disk Interface NOT Found !
Info010=Script NOT found! Please use new version image!
Info011=CardTool NOT found !
Info012=Load CardTool Failed !
Info013=Thread Parameter NOT Support
Info014=Unknown Message Type
Info015=Invalid Image File ! Please Use a Valid Image File
Info016=Please Select Img File !
Info017=Please select Disk First !
Info018=Card Preprocess Failed !
Info019=CPhoenixCardDlg:Unknown Message Type

Info020=CCardFacade::ShowHelp()
Info021=ERR:%s %d
Info022=InitialPlugInMgr faild %d
Info023=InitialParserMgr faild %d
Info024=LoadConfigInfo faild %d
Info025=CCardFacade::IsImageValid() Is Trying To Complete
Info026=Start Write Card Thread Fail %d
Info027=Get DISKFORMAT_PLUGIN_TYPE Failed 
Info028=Format Disk %c Failed %d
Info029=Find Removable Disk [%c]
Info030=Invalid Img %d
Info031=Invalid Img
Info032=Start CardThread Failed
Info033=OnBurn Error %d
Info034=m_card.Initial() Failed ! %d
Info035=Invalid lParam
Info036=Current Disk=%c
Info037=m_bCheckData=%d
Info038=CPhoenixCardDlg::OnFormatNormal() 1
Info039=CPhoenixCardDlg::OnFormatNormal() 2
Info040=Install&Check Card Driver Failed
Info041=Start Service Manage Failed
Info042=Start Card Driver Failed
Info043=Start formating the card to normal.
Info044=Format scuess.
Info045=Formatting the card...
Info046=PhoenixCard 3.08
Info047=Find %d device,Please select correct the one.
Info048=Device OK
Info049=Device OK, the size of the device is %lu M.
Info050=Your card will be burned as a product mode!
Info051=Your card will be burned as a startup mode!
Info052=Here are %d devices.Are you sure operate the %c:\?
[SChinese_ctrl]
Ctrl000=获取盘符
Ctrl001=盘符
Ctrl002=帮助
Ctrl003=退出
Ctrl004=镜像文件
Ctrl005=烧录
Ctrl006=清除信息
Ctrl007=恢复卡
Ctrl008=验证数据
Ctrl009=卡量产
Ctrl010=卡启动
Ctrl011=用户数据
Ctrl012=数据路径
Ctrl013=设备和固件信息
Ctrl014=烧写模式
Ctrl015=进度：
Ctrl016=动态数据
Ctrl017=动态数据名
Ctrl018=选项
Ctrl019=可烧写台数
Ctrl020=信息
Ctrl021=关于 PhoenixCard
Ctrl022=版权所有 (C) 2011
Ctrl023=版本更新


[SChinese_Info]
Info000=未发现卡
Info001=请选择希望烧录的卡
Info002=处理出错
Info003=格式化卡到正常状态失败
Info004=格式化卡到正常状态成功
Info005=错误
Info006=信息
Info007=警告
Info008=镜像文件不存在
Info009=未发现磁盘接口
Info010=获取下载脚本失败,请确认固件版本是否正确
Info011=未发现卡工具
Info012=加载卡工具失败
Info013=线程参数非法
Info014=未知消息类型
Info015=无效的镜像文件,请使用新版本的镜像文件
Info016=请选择镜像文件
Info017=请先选择卡
Info018=预处理卡失败
Info019=CPhoenixCardDlg:未知消息类型
Info020=CCardFacade::ShowHelp()
Info021=ERR:%s %d
Info022=初始化插件管理器 失败 %d
Info023=初始化ParserMgr 失败 %d
Info024=载入配置信息 失败 %d
Info025=CCardFacade::IsImageValid() 有待实现
Info026=开启卡烧写线程 错误 %d
Info027=获取 DISKFORMAT_PLUGIN_TYPE 失败 
Info028=格式化卡 %c 失败 %d
Info029=找到可移动磁盘 [%c]
Info030=无效的镜像 %d
Info031=无效的镜像
Info032=开启卡线程失败
Info033=烧写失败 %d
Info034=m_card初始化失败 ! %d
Info035=无效的左参数
Info036=当前盘符=%c
Info037=m_bCheckData=%d
Info038=CPhoenixCardDlg::OnFormatNormal() 1
Info039=CPhoenixCardDlg::OnFormatNormal() 2
Info040=安装及加载卡驱动失败
Info041=启动服务管理失败
Info042=不能启动卡驱动服务
Info043=正在格式化卡到正常状态....
Info044=格式化成功
Info045=正在格式化卡....
Info046=PhoenixCard 3.08
Info047=发现有%d个存储设备，请选择正确的存储设备
Info048=设备正常
Info049=设备正常，设备大小为 %lu M.
Info050=您的卡将被烧写为量产模式！
Info051=您的卡将被烧写为启动模式！
Info052=\n检测到%d个可移动存储设备，此操作将会破坏您选择设备的原有数据。\t\n\n是否确定操作设备-- %c:\           